Η εφαρμογή JW Library είναι συμβατή με τις παρακάτω συσκευές της Apple:

  • iPad 2 και νεότερα μοντέλα (με λειτουργικό iOS 7.0 ή μεταγενέστερη έκδοση)

  • iPhone 4 και νεότερα μοντέλα (με λειτουργικό iOS 7.0 ή μεταγενέστερη έκδοση)

  • iPod touch 5ης γενιάς (με λειτουργικό iOS 7.0 ή μεταγενέστερη έκδοση)

Δεν θα υπάρξει υποστήριξη για τις παλαιότερες συσκευές.